Ryzom - Feature # 826

Status: Closed Priority: Normal

Author: vl Category: Services: General
Created: 04/30/2010 Assignee: vl

Updated: 05/28/2010 Due date:

Subject: Clean services config files

Description

Lot of variables in the config files used in the services are not used and need to be removed to clean up the cfg.

History

#1 - 05/13/2010 11:00 am - kerozcak

- Assignee set to kerozcak

#2 - 05/13/2010 11:11 am - kerozcak

- Status changed from New to Assigned

#3 - 05/18/2010 10:25 am - vl
- Target version set to Version 0.8.0

#4 - 05/18/2010 09:27 pm - kerozcak

- File configs.tgz added

- Assignee changed from kerozcak to vl
- % Done changed from 0 to 90

Ok, so that's my suggestion for the config files. They have been cleaned from unused variables. In a service config file there are only variables used by

this service. common.cfg contains variables used by all services. There is also sql.cfg (included in service configs that use SQL),
backup_service_interface.cfg and used_continents.cfg (included in some service configs that use common vars).

#5 - 05/20/2010 10:29 am - vl

It's applied!

cfg are lot of smaller and easier to manage. thank you for the patch

#6 - 05/28/2010 04:46 pm - vl

- Status changed from Assigned to Closed

Files
configs.tgz 25.5kB 05/18/2010 kerozcak
